.THIS{
background-image: url('/resource/1615569300000/createaccountbcpic') !important; 
    width:100%;
    height:100%;
}
.THIS .companyLogoCss{
   width:100px;
   height:100px; 
    margin-bottom: 12px;
}